@charset "utf-8";

/*----- common -----*/
html {font-size: 62.5%;}
body {
  font-family: 'Zen Kaku Gothic New',sans-serif;
  font-feature-settings: "palt";
  font-size: 2.8rem;
  font-weight: normal;
  line-height: 1.6;
  color: #333333;
  background: #f5f5f5;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  overscroll-behavior-y: none;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: unset;
}
.db, .pc {display: block;}
.dn, .sp {display: none;}
.dib {display: inline-block;}
.tal {text-align: left;}
.tac {text-align: center;}
.tar {text-align: right;}
.relative {position: relative;}
.absolute {position: absolute;}
.z1 {z-index: 1;}
.abc {
  position: absolute;
  left: 0;
  right: 0;
}
.font_noto {
  font-family: 'Noto Sans JP',sans-serif;
}
.font_mincho {
  font-family: 'Zen Old Mincho';
}

/*---------- upper -----------*/
#container {
  max-width: 75rem;
  margin: 0 auto;
  overflow: hidden;
  background: #ffffff;
}
.box {
  position: relative;
  padding-left: 3rem;
  padding-right: 3rem;
}
.m_box {
  position: relative;
  padding-left: 6rem;
  padding-right: 6rem;
}
.s_box {
  position: relative;
  padding-left: 9rem;
  padding-right: 9rem;
}

/*----- column -----*/
.flex {display: flex;}
.sec, .sec_rev {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.aic {align-items: center;}

/*---------- margin,padding -----------*/
.mb5 {margin-bottom: .5rem;}
.mb10 {margin-bottom: 1rem;}
.mb15 {margin-bottom: 1.5rem;}
.mb20 {margin-bottom: 2rem;}
.mb25 {margin-bottom: 2.5rem;}
.mb30 {margin-bottom: 3rem;}
.mb35 {margin-bottom: 3.5rem;}
.mb40 {margin-bottom: 4rem;}
.mb45 {margin-bottom: 4.5rem;}
.mb50 {margin-bottom: 5rem;}
.mb60 {margin-bottom: 6rem;}
.mb70 {margin-bottom: 7rem;}
.mb80 {margin-bottom: 8rem;}
.mb90 {margin-bottom: 9rem;}
.mb100 {margin-bottom: 10rem;}

.mt10{margin-top: 1rem;}
.mt15{margin-top: 1.5rem;}
.mt20{margin-top: 2rem !important;}
.mt25{margin-top: 2.5rem !important;}
.mt30 {margin-top: 3rem;}
.mt40 {margin-top: 4rem;}
.mt45 {margin-top: 4.5rem;}
.mt50 {margin-top: 5rem;}
.mt80 {margin-top: 8rem;}
.mt85 {margin-top: 8.5rem;}
.mt-10{margin-top: -1rem;}
.ml10 {margin-left: 1rem;}
.ml40 {margin-left: 4rem;}
.ml50 {margin-left: 5rem;}

.mlr20{margin-left: 2rem; margin-right: 2rem;}

.pb15 {padding-bottom: 1.5rem;}
.pb20 {padding-bottom: 2rem;}
.pb25 {padding-bottom: 2.5rem;}
.pb30 {padding-bottom: 3rem;}
.pb45 {padding-bottom: 4.5rem;}
.pb60 {padding-bottom: 6rem;}
.pb65 {padding-bottom: 6.5rem;}
.pb75 {padding-bottom: 7.5rem;}
.pb80 {padding-bottom: 8rem;}
.pb90 {padding-bottom: 9rem;}
.pb100 {padding-bottom: 10rem;}
.pb110 {padding-bottom: 11rem;}
.pb120 {padding-bottom: 12rem;}
.pb140 {padding-bottom: 14rem;}

.pt10 {padding-top: 1rem;}
.pt15 {padding-top: 1.5rem;}
.pt20 {padding-top: 2rem;}
.pt30 {padding-top: 3.0rem;}
.pt35 {padding-top: 3.5rem;}
.pt40 {padding-top: 4.0rem;}
.pt45 {padding-top: 4.5rem;}
.pt50 {padding-top: 5rem;}
.pt60 {padding-top: 6rem;}
.pt70 {padding-top: 7rem;}
.pt75 {padding-top: 7.5rem;}
.pt90 {padding-top: 9rem;}
.pt105 {padding-top: 10.5rem;}
.pt120{padding-top: 12rem;}
.pt160{padding-top: 16rem;}
.pt180{padding-top: 18rem;}

.ptb30 {padding-top: 3rem; padding-bottom: 3rem;}
.ptb60 {padding-top: 6rem; padding-bottom: 6rem;}

.p15 {padding: 1.5rem;}
.p20 {padding: 2rem;}
.p30 {padding: 3rem;}

.pl20{
  padding-left: 2rem;
}
.pl30{
  padding-left: 3rem;
}
.pl35{
  padding-left: 3.5rem;
}
.pl40{
  padding-left: 4rem;
}
.pl50{
  padding-left: 5rem;
}

.pr15{
  padding-right: 1.5rem;
}
.pr20{
  padding-right: 2rem;
}
.pr30{
  padding-right: 3rem;
}
.pr45{
  padding-right: 4.5rem;
}
.pr65{
  padding-right: 6.5rem;
}


.plr10{
  padding-left: 1rem;
  padding-right: 1rem;
}
.plr15{
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.plr20{
  padding-left: 2rem;
  padding-right: 2rem;
}
.plr30{
  padding-left: 3rem;
  padding-right: 3rem;
}
.plr45{
  padding-left: 4.5rem;
  padding-right: 4.5rem;
}
.plr60{
  padding-left: 6rem;
  padding-right: 6rem;
}
.plr70{
  padding-left: 7rem;
  padding-right: 7rem;
}
.plr80{
  padding-left: 8rem;
  padding-right: 8rem;
}

/*----- img -----*/
.c_img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.r_img {
  display:block;
  margin: 0 0 0 auto;
}
.h_img {transition: 0.3s;}
.h_img:hover {opacity: 0.8;}

.wfit {width: fit-content;}

/*----- text -----*/
.r_txt {
  width: 63rem;
  background: #fff;
  margin-top: -3rem;
  margin-left: auto;
  padding: 6rem 3rem 3rem 3rem;
  border-radius: 3rem;
}
.ttl_line {
  font-size: 5rem;
  text-align: center;
  color: #4d4d4d;
}
.ttl_line span {
  /* font-size: 5rem;
  text-align: center;
  color: #4d4d4d;
  font-weight: 400; */
}

.fs16 {font-size: 1.6rem;}
.fs18 {font-size: 1.8rem;}
.fs22 {font-size: 2.2rem;}
.fs24 {font-size: 2.4rem;}
.fs34 {font-size: 3.4rem;}
.fs36 {font-size: 3.6rem;}
.fs43 {font-size: 4.3rem;}
.fs50 {font-size: 5rem;}

.bold {font-weight: bold;}
.fs80p {font-size: 80%;}

/*----- color -----*/
.white {color: #fff;}
.red {color: #ff5a3c;}
.pink {color: #ff6d6e;}
.yellow {color: #e9de80;}

/* 矢印 */
.arw {
  animation: arw 0.7s ease-in infinite alternate;
}
@keyframes arw{
  0% {transform: translateY(-10px);}
  100% {transform: translateY(0);}
}

/* 点滅 */
.caution {
  animation: blink 0.7s ease-out infinite alternate;
}
@keyframes blink{
  0% {opacity:0;}
  100% {opacity:1;}
}

@media screen and (max-width: 749px) {
  html {
    font-size: 1.33333vw;
  }
  .sp {display: block;}
  .pc {display: none;}
}
